@media screen and (max-width: 1024px){

    .event-list {
        padding: 40px 10px 100px;
    }
    .event__list .item {
        padding: 40px 10px 30px;
    }

    .event__list .item .item__left {
        width: 40%;
    }
    .event__list .item .item__left .date {
        /*font-size: 80px;*/
    }
    .event__list .item .item__left .additional {
        /*font-size: 22px;*/
    }

    .event__list .item .item__right {
        width: 20%;
    }
    .event__list .item .item__center {
        font-size: 38px;
        width: 40%;
        padding-right: 20px;
        max-width: 40%;
    }

    .section__title:before{
        display: none;
    }

}

@media screen and (min-width: 768px) {

    .merch__inner .item .item-title {
        max-height: 70px;
        height: 70px;
        overflow: hidden;
        text-overflow: ellipsis;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
    }
}

@media screen and (max-width: 767px) {

    /*HEADER*/
    .header-top {
        padding: 0 10px;
    }
    .header-top .header-container{
        flex-wrap: nowrap;
    }
    .header-top .header-top-center .player-title ,
    .header-top .header-top-center .player{
        display: none;
    }

    /* .menu-sidebar-top {
        display: flex;
        height: inherit;
    } */

    /* .menu-sidebar-top .languages {
        margin: 0;
        display: block;
    } */

    /* .menu-sidebar-top .language-box {
        margin: 25px 0 0 50px;
    } */
    /*HEADER*/

    /*CONTACT US*/
    .contacts__sign-up-title {
        font-size: 32px;
        margin: 0 0 25px;
    }
    .contact_us__form {
        max-width: 100%;
    }
    .contacts__meta .social-block {
        margin: 50px 0 70px;
    }
    /*CONTACT US*/

    /*VACANCIES*/
    .vacancies__form {
        margin: 0 auto 50px;
    }
    /*VACANCIES*/

    /*MERCH*/
    .merch-ordering {
        margin: 0 0 50px;
        max-width: 100%;
        float: none;
    }
    .orderby {
        width: 100%;
        max-width: 100%;
    }
    /*MERCH*/

    /*EVENT LIST*/
    .event-list {
        padding: 40px 5px 100px;
    }
    .event__list .item {
        padding: 16px 16px 30px;
        flex-direction: column;
    }
	.event__list .item .item__center {
		font-size: 24px;
	}
    .event__list .item .item__left {
        padding-right: 0;
        width: 100%;
	    margin: 0 0 30px;
    }
    .event__list .item .item__left .date {
	    font-size: 16px;
	    font-weight: 500;
	    font-style: normal;
	    font-stretch: normal;
	    line-height: 2;
	    letter-spacing: normal;
	    color: #ffffff;
    }
	.event__list .item .item__left .date {
		font-size: 16px;
		font-weight: 300;
		font-style: normal;
		font-stretch: normal;
		line-height: 2;
		letter-spacing: normal;
		color: #ffffff;
	}
    .event__list .item .item__left .additional {
        font-size: 22px;
        overflow: hidden;
        overflow-wrap: break-word;
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
    }
    .event__list .item .item__center {
        width: 100%;
        max-width: 100%;
        padding-right: 0;
    }

    .event__list .item .item__right {
        width: 100%;
    }

	.event__list .item .item__right .price {
		text-align: left;
		font-size: 12px;
		font-weight: 500;
	}
    /*EVENT LIST*/

    /*FOOTER*/
    .footer-logo img {
        max-width: 100px;
    }

    .copy {
        padding: 0;
        margin: 40px 0 0 0;
    }

    footer .social {
        margin: 0 0 40px;
    }

    footer .social li {
        margin: 0 53px 0 0;
    }
    /*FOOTER*/

    .order-xs-0 {
        -ms-flex-order: 0;
        order: 0;
    }

    .order-xs-1 {
        -ms-flex-order: 1;
        order: 1;
    }
}

@media (min-width: 320px) {
    .d-xs-none {
        display: none;
    }
}

